<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'pt', version '3.7'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Ativo';
$string['completeallinanyorder'] = 'Concluir todas por qualquer ordem';
$string['completeallinorder'] = 'Concluir todas por ordem';
$string['completeatleast'] = 'Concluir pelo menos';
$string['completed'] = 'Concluído';
$string['content'] = 'Conteúdo';
$string['course'] = 'Disciplina';
$string['duedate'] = 'Data de validade';
$string['enddate'] = 'Data de fim';
$string['errorloadingprogram_mobile'] = 'Erro ao carregar o programa';
$string['futureallocation'] = 'Atribuição futura';
$string['notcompleted'] = 'Não concluído';
$string['notenrolledprograms_mobile'] = 'Não está inscrito em nenhum programa';
$string['notset'] = 'Não definido';
$string['open'] = 'Aberto';
$string['overdue'] = 'Atrasado';
$string['programsoverview_mobile'] = 'Visão geral dos programas';
$string['review'] = 'Rever';
$string['seecontent_mobile'] = 'Ver conteúdo';
$string['setsandcoursesnotfound_mobile'] = 'Nenhum conjunto ou disciplina encontrados';
$string['startdate'] = 'Data de início';
$string['suspended'] = 'Suspenso';
